#content {
 width: 780px;
 background: url(bg/content.gif) repeat-y;
 padding: 0px 13px;
}

#seperate {
 background: url(bg/column.gif) no-repeat top center;
 height: 47px;
}

#morecontent {
 width: 780px;
 height: 200px;
 background: url(bg/morecontent.gif) repeat-y;
 padding: 10px 13px 5px 13px;
 float: left;
}

div#entries {
 position: relative;
 width: 554px; 
 width/* */:/**/448px; 
 width: /**/448px;
 float: left;
 padding: 9px 83px 0px 23px;
}

div#entries h2 {
 background-color: #FFFFC1;
 border: 1px solid #000;
 font: 7pt Verdana,sans-serif;
 padding: 2px;
 margin-bottom: 5px;
}

div#entries .entry {
 position: relative;
 text-align: justify;
 margin-bottom: 10px;
}

div#entries .entry img {
 float: left;
 padding: 1px;
 border: 1px #000 solid;
 margin: 0 10px 10px 0;
}

ul#tabs {
 width: 59px;
 background: url('img/uitgelicht.gif') no-repeat top right;
 padding: 180px 0 0 0;
 position: absolute;
 right: 0px !important;
 right: 2px;
 right/**/:/**/2px;
 top: 20px;
 list-style: none;
}

ul#tabs li {
 text-align: right;
 background: url('img/tab_bottom.gif') no-repeat bottom right;
 padding: 7px 0px;
}

#tabs li a {
 display: block;
 background: url('img/tab_top.gif') no-repeat top right;
 padding-top: 7px;
}

#black {
 float: left;
 color: #FFFFE1;
 padding: 11px;
 width: 170px;
}

#black h3 {
 font: bold 9pt Verdana, sans-serif;
 margin: 20px 0 5px 0;
}

#black input { width: 150px;
}

#black input.button { width: 152px; }

#black input.checkbox {
 margin-top: 5px;
 width: 15px;
 border: 0 ;
}

#black ul {
 padding-left: 15px;
 list-style: disc; }

#black a:link, #black a:visited, #black a:active {
 color:#CB00F0;
 text-decoration: none;
}
#black a:hover { text-decoration: underline; }


.cartoon {
 background: url('bg/cartoon.gif') bottom center no-repeat;
 padding-bottom: 64px;
}

.cartoon p {
 background: url('bg/cartoon.gif') top center no-repeat;
 padding-top: 44px;
 text-align: center;
}

#column h2, #redactioneel h2,
#column h2 a, #redactioneel h2 a,
#column h2 a:active, #redactioneel h2 a:active,
#column h2 a:visited, #redactioneel h2 a:visited,
#column h2 a:hover, #redactioneel h2 a:hover {
 font: bold 9pt "Verdana", sans-serif;
 color: #000;
}

#column {
 width: 522px;
 height: 200px;
 float: left;
 overflow: auto;
 padding: 0 16px;
}

#column select {
 width: 300px;
}

#column input {
 background-color: #780019;
}

#redactioneel {
 width: 176px;
 height: 200px;
 float: left;
 overflow: hidden;
 padding: 0 8px;
 text-align: justify;
}

#column h1, #redactioneel h1 {
 font: bold 9pt "Verdana", sans-serif;
}

.leesverder {
 margin-top: 5px;
 text-align: right;
}